.sticky{
    position: sticky;
    top: 0;
    background: white;
    z-index: 999;
}

#desktop-nav{
    background-color: #f8c600;
    padding-top: 10px;
    padding-bottom: 10px;
}

#menu-logo{
    width: 250px;
    height: auto;
    float: right;
    margin: 10px 20px 10px 0px;
}


.menu-list{
    color: #fff;
    display: flex;
    flex-direction: row;
    justify-content: end;
}

.menu-list li{
    margin-right: 50px;
}


.menu-text{
    font-weight: 600;
    cursor: pointer;
}

.sub-menu-text{
    font-size: 24px !important;
    margin-top: 10px;
    margin-bottom: 5px;
    font-weight: bold
}

.sub-menu-text:hover{
     color: #dd9928;
}

.sub-menu-text:focus{
    outline: none;
}

.dropdown-item:focus{
    outline: none;
}

.btn-tuyen-sinh{
   border-radius: 10px;
   background-color: rgb(255, 222, 89);
   color: #000;
   font-weight: bold;
   padding: 13px 25px;
   cursor: pointer;
}











/* mobile */

#mobile-nav{
    z-index: 100;
    background-color: #f8c600;
}

#menu-right-container{
    background-color: #f8c600;
    padding-right: 15px;


}
.menu-right-container{

}
.menu-right-icon{
    width: 30px;
    height: auto;
    margin-right: 10px;
}
.menu-right-input{
    width: 100%;
    height:30px;
    border: none;
    border-radius: 100px;
    padding-left: 8px;
}
.menu-right-input:focus{
    outline: none
}

.btn-menu-mobile{
    margin-left: 10px; 
    width: 40px; 
    height: 32px; 
    border-radius: 100px; 
    background-color: #004e9b
}











